Subject: bug#13732: 24.3.50: X daemon font crash

From: Michael Mauger <[email-masked]>
Date: Thu, 15 Aug 2019 14:42:38 +0000

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Thursday, August 15, 2019 2:58 AM, Lars Ingebrigtsen <[email-masked]> wrote:

> Michael Mauger [email-masked] writes:
>
> > Make sure tp set the fonts FreeMono and FreeSans identify fonts
> > available on your system.
>
> (I'm going through old bug reports that have unfortunately gotten no
> responses yet.)
>
> This bug isn't trivial to reproduce, so I haven't tried. But are you
> still seeing these crashes in more modern versions of Emacs?
>

This problem has been solved; the report can be closed. Thanks
--
[email-masked] // FSF and EFF member // GNU Emacs sql.el maintainer